/*
----------------------------------------

header-06

----------------------------------------
*/

body.header-06 {
	padding-left: 240px;
}

#header-06 #nav-btn {
	display: none;
}

#header-06 #nav-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: 9999;
	transition: all .2s;
}

#header-06 #nav-menu .nav-wrap {
	flex-direction: column;
	align-items: center;
	flex-wrap: nowrap;
	width: 240px;
	max-width: 100%;
	height: 100%;
	padding-bottom: 4rem;
	background: var( --base-color );
	color: #fff;
	overflow: auto;
	overflow-scrolling: touch;
	position: relative;
}

#header-06 .logo {
	width: 100%;
}

#header-06 .logo a {
	display: block;
	min-height: 100px;
	padding: 29.5px 20px;
	line-height: .5;
}

#header-06 #g-nav {
	width: 100%;
	margin-bottom: auto;
	border-top: solid 1px rgba( 255, 255, 255, .2 );
}

#header-06 #g-nav .flex {
	width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#header-06 #g-nav li {
	width: 100%;
	border-bottom: solid 1px rgba( 255, 255, 255, .2 );
}

#header-06 #g-nav a {
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 80px;
	text-align: left;
	line-height: 1.5;
	color: #fff;
	padding: 17.5px 40px 17.5px 20px;
	background: url( ../../img/common/svg/arrow-01-wh.svg ) right 15px center / 5px no-repeat;
}

#header-06 #g-nav a .en {
	font-size: 1.4rem;
	text-transform: uppercase;
	opacity: .5;
}

#header-06 #g-nav .flex {
	justify-content: center;
	text-align: center;
}

#header-06 #g-nav .parent > .sub-menu {
	width: 240px;
	background: #333;
	color: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
	transition: all .6s;
}

#header-06 #g-nav .parent > .sub-menu > li {
	border-bottom: none;
}

#header-06 #g-nav .sub-menu a {
	background: var( --main-color );
	padding: 27.5px 20px;
	min-height: 100px;
}

#header-06 #g-nav .sub-menu .sub-menu a {
	background: url( ../../img/common/svg/arrow-01-wh.svg ) right 15px center / 5px no-repeat;
	padding: 28px 20px;
	min-height: 80px;
}

#header-06 .btn-set {
	width: 100%;
	padding: 0 2rem;
	margin-top: 4rem;
}

#header-06 .btn-set .flex {
	width: 100%;
}

#header-06 .phone-btn {
	width: 100%;
}

#header-06 .phone-btn a {
	display: block;
	padding: 0;
	margin: 2rem 0;
	color: #fff;
}

#header-06 .phone-btn .num {
	background: url( ../../img/common/svg/icon-phone-wh.svg ) left center no-repeat;
}

#header-06 .contact-btn {
	width: 100%;
}

#header-06 .contact-btn a {
	height: 60px;
	padding: 11px 20px 11px 50px;
	font-size: 1.8rem;
}

#header-06 .sns-set {
	width: 100%;
	padding-top: 4rem;
}

#header-06 .sns-set img {
	opacity: .5;
}

#header-06 .sns-set .flex {
	justify-content: center;
}

#header-06 #overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	transition: all .2s;
}

.nav-open #header-06 #overlay {
	opacity: .8;
	visibility: visible;
	z-index: 999;
}

/* 1200 */

@media screen and ( max-width: 1200px ) {

	body.header-06 {
		padding-left: 220px;
	}

	#header-06 #nav-menu .nav-wrap {
		width: 220px;
	}

	#header-06 #g-nav .parent > .sub-menu {
		width: 220px;
	}

}

/* 1000 */

@media screen and ( max-width: 1000px ) {

	body.header-06 {
		padding-left: 0;
	}

	#header-06 #nav-btn {
		display: block;
	}

	#header-06 #nav-btn .btn {
		background: var( --base-color );
	}

	#header-06 #nav-btn span {
		background: #fff;
	}

	#header-06 #nav-menu {
		right: 0;
		left: auto;
		transform: translateX( 100% );
		transition: all .4s;
	}

	.nav-open #header-06 #nav-menu {
		transform: none;
	}

	#header-06 #nav-menu .nav-wrap {
		width: 540px;
	}

	#header-06 .logo a {
		min-height: 80px;
		padding: 19.5px 20px;
		text-align: left;
	}

	#header-06 #g-nav .parent > a {
		background: url( ../../img/common/svg/arrow-down-wh.svg ) right 12.5px center / 10px no-repeat;
	}

	#header-06 #g-nav .parent > a.active,
	#header-06 #g-nav .parent > a:hover.active {
		background: var( --main-color ) url( ../../img/common/svg/arrow-up-wh.svg ) right 12.5px center / 10px no-repeat;
	}

	#header-06 #g-nav .parent > a:hover {
		background: rgba( 255, 255, 255, .15 ) url( ../../img/common/svg/arrow-down-wh.svg ) right 12.5px center / 10px no-repeat;
	}

	#header-06 .phone-btn,
	#header-06 .contact-btn {
		width: calc( ( 100% - 20px ) / 2 );
	}

	#header-06 .phone-btn {
		margin-right: 20px;
		margin-right: 20px;
	}

	#header-06 .phone-btn a {
		display: block;
		width: 100%;
		height: 80px;
		padding: 15.5px 20px;
		margin: 0;
		border: solid 1px rgba( 255, 255, 255, .2 );
	}

	#header-06 .contact-btn a {
		height: 80px;
		padding: 21px 20px 21px 50px;
		font-size: 1.8rem;
	}

	#header-06 #g-nav .parent > .sub-menu {
		display: none;
		position: relative;
		width: 100%;
		background: var( --base-color );
		z-index: 1;
		transition: none;
		transform: none !important;
	}

	#header-06 #g-nav .parent > .sub-menu li {
		border-top: solid 1px rgba( 255, 255, 255, .2 );
		border-bottom: none;		
	}

	#header-06 #g-nav .sub-menu a {
		min-height: 80px;
		padding: 17.5px 40px 17.5px 20px;
		background: url( ../../img/common/svg/arrow-01-wh.svg ) right 15px center / 5px no-repeat;
	}

	#header-06 #g-nav .active + .sub-menu a:hover {
		background: rgba( 255, 255, 255, .15 ) url( ../../img/common/svg/arrow-01-wh.svg ) right 10px center / 5px no-repeat !important;
	}

	#header-06 #g-nav .sub-menu .sub-menu {
		background: #333;
	}

}


/* 768 */

@media screen and ( max-width: 768px ) {

	#header-06 .logo a {
		min-height: 60px;
		padding: 15px 20px;
	}

	#header-06 .logo a img {
		height: 30px;
	}

	#header-06 #nav-menu {
		left: 0;
	}

	#header-06 #nav-menu .nav-wrap {
		width: 100%;
	}	

	#header-06 #g-nav a {
		min-height: initial;
		padding: 8.75px 45px 8.75px 20px;
		line-height: 1.75;
		background: url( ../../img/common/svg/arrow-01-wh.svg ) right 20px center / 5px no-repeat;
		font-size: 1.6rem;
	}

	#header-06 #g-nav li.parent > a,
	#header-06 #g-nav .parent > a:hover {
		background: url( ../../img/common/svg/arrow-down-wh.svg ) right 17.5px center / 10px no-repeat;
	}

	#header-06 #g-nav .parent > a.active,
	#header-06 #g-nav .parent > a:hover.active {
		background: var( --main-color ) url( ../../img/common/svg/arrow-up-wh.svg ) right 17.5px center / 10px no-repeat;
	}

	#header-06 #g-nav .sub-menu li {
		width: 100%;
		border-bottom: none;
		border-top: solid 1px rgba( 255, 255, 255, .2 );
	}

	#header-06 #g-nav .sub-menu li:nth-child( odd ) {
		text-align: left;
	}

	#header-06 #g-nav .sub-menu a {
		display: block;
		width: 100%;
		min-height: initial;
		padding: 16px 45px 16px 40px;
		background: url( ../../img/common/svg/arrow-01-wh.svg ) right 20px center / 5px no-repeat;
		position: relative;
	}

	#header-06 #g-nav .sub-menu a::before {
		content: '';
		width: 10px;
		height: 2px;
		background: #fff;
		opacity: .5;
		position: absolute;
		top: calc( 50% - 1px );
		left: 20px;
	}

	#header-06 #g-nav .sub-menu a .en {
		display: none;
	}

	#header-06 #g-nav .sub-menu .sub-menu a {
		min-height: initial;
		padding: 16px 45px 16px 40px;
		background: url( ../../img/common/svg/arrow-01-wh.svg ) right 20px center / 5px no-repeat;
	}

	#header-06 .btn-set {
		margin-top: 3rem;
	}

	#header-06 .btn-set .flex {
		flex-direction: column;
	}

	#header-06 .phone-btn,
	#header-06 .contact-btn {
		width: 100%;
	}

	#header-06 .phone-btn {
		margin: 0 0 2rem;
	}

	#header-06 .phone-btn a {
		height: 70px;
		padding: 10px 20px;
	}

	#header-06 .contact-btn a {
		height: 70px;
		padding: 16px 20px 16px 50px;
	}

	#header-06 .sns-set {
		padding: 3rem 2rem 0;
	}

}

/* hover */

@media screen and ( min-width: 769px ) {

	#header-06 .logo a:hover {
		background: #F5F5F5;
	}

	#header-06 #nav-menu .logo a:hover {
		background: transparent;
		opacity: .75;
	}

	#header-06 #g-nav > ul > li:hover > a {
		background: rgba( 255, 255, 255, .15 ) url( ../../img/common/svg/arrow-01-wh.svg ) right 10px center / 5px no-repeat;
	}

	#header-06 #g-nav li.parent:hover > .sub-menu {
		transform: translateX( 100% );
	}

	#header-06 #g-nav .sub-menu a:hover {
		background: var( --main-on-color );
	}

	#header-06 #g-nav .sub-menu .sub-menu a:hover {
		background: url( ../../img/common/svg/arrow-01-wh.svg ) right 10px center / 5px no-repeat;
	}

	#header-06 .phone-btn a:hover {
		opacity: .75;
	}

	#header-06 #nav-btn .btn:hover {
		background: #434961;
	}

}
